# BungeePluginMessageRandomPlayer

interface BungeePluginMessageRandomPlayer
Content copied to clipboard

## Functions

send
Link copied to clipboard
abstract fun send(): Boolean
Content copied to clipboard

## Inheritors

PluginMessagePlayerCount
Link copied to clipboard
PluginMessagePlayerCountAllServers
Link copied to clipboard
PluginMessagePlayerList
Link copied to clipboard
PluginMessagePlayerListAllServers
Link copied to clipboard
PluginMessageGetServers
Link copied to clipboard